/* --------------
index-page
--------------*/

.resume-advantage{
  background: #fff;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.247);
  border-radius: 10px;
  margin-bottom: 30px;
  margin-left: 30px;
}

.resume-advantage .icon{
  background: #003399;
  overflow: hidden;
  margin-top: 15px;
  border-radius: 50%;
  padding: 15px;
  height: 70px;
  width: 70px;
  margin-left: -40%;
  box-shadow: 2px 0px 7px rgba(0, 0, 0, 0.705);
}

.resume-advantage .icon img{
  height: 40px;
  width: 40px;
}

.resume-advantage .info{ 
  padding: 8px 10px;
  margin-left: -30px;
}

.resume-advantage .info h6{
  font-weight: bold;
}

.resume-advantage .info p{
  text-align: justify;
  font-size: 14px;
}

@media (max-width: 767px) {
 .resume-advantage .icon{
     margin: 15px 5px;
 }
 .resume-advantage .info {
     margin: 0px;
 }
}

.resume-welcome{
  background: #f7f7f7;
  padding: 30px 40px;
} 

.resume-welcome .content-text{
    padding: 30px;
}

#resume-welcome {
  width: 100%;
  height: 45vh;
  background: #6A0A7A;
}

#resume-welcome .container {
  padding-top: 72px;
}



#resume-welcome h1 {
  margin: 0 0 10px 0;
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}

#resume-welcome h2 {
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 50px;
  font-size: 24px;
}




#resume-welcome .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 991px) {
  #resume-welcome {
    height: 60vh;
    text-align: center;
  }
  #resume-welcome .animated {
    -webkit-animation: none;
    animation: none;
  }
  #resume-welcome .resume-welcome-img {
    text-align: center;
  }
  #resume-welcome .resume-welcome-img img {
    width: 50%;
  }
}

@media (max-width: 768px) {
  
  #resume-welcome h1 {
    font-size: 20px;
    text-align: left;
    line-height: 25px;
  }
  #resume-welcome h2 {
    font-size: 15px;
    line-height: 24px;
    text-align: left;
    margin-bottom: 10px;
  }
  #resume-welcome .resume-welcome-img img {
    width: 90%;
    margin-top: 20px;
  }
  #resume-welcome .btn-get-started {
      float: left;
      font-size: 14px;
      padding: 5px 18px 6px 5px;
    }
}

@media (max-width: 575px) {
  #resume-welcome h1 {
      font-size: 22px;
      text-align: center;
      line-height: 25px;
    }
    #resume-welcome h2 {
      font-size: 16px;
      line-height: 24px;
      text-align: center;
      margin-bottom: 10px;
    }
  #resume-welcome .resume-welcome-img img {
    width: 80%;
  }
  #resume-welcome .btn-get-started {
    font-size: 16px;
    float: none;
    padding: 10px 24px 11px 24px;
  }
  #resume-welcome .btn-watch-video {
    font-size: 16px;
    padding: 10px 0 8px 40px;
    margin-left: 20px;
  }
  #resume-welcome .btn-watch-video i {
    font-size: 32px;
    top: 7px;
  }
}

.content-text h3{
    color: #003399;
    font-weight: bold;

}

.content-text p{
  line-height: 30px;
  font-weight: 600;
  font-size: 18px
}

/* --------------
index-page ends
--------------*/
.avatar{
  height: 19vh;
  width: 100%;
} 

@media (max-width: 767px) {
  .avatar{
      height: 80px;
      /* width: 100%; */
  } 
}

.resume-header{
  margin-bottom: 20px;
}

.employ h6 {
  text-transform: uppercase;
}

.employ h5{
  text-transform: capitalize !important;
}

.section-head{
  margin-bottom: 5px;
  background: #fff;
  padding: 10px 15px;;
} 

.resume-header h3{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bolder;
}

.resume-header p{
  margin-bottom: 5px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


.bio-data h5{
  padding: 5px 10px;
  background: #f5f5f5;
  margin-bottom: 10px;
  font-weight: bold;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.bio-data .table tr{
  line-height: 15px;
  font-size: 14px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;;
}

.bio-data p{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin-bottom: 5px;
  font-size: 14px
}
.bio-data p b{
  font-weight: 600;;
}

.table tr td, .table tr th{
  font-size: 14px;
  line-height: 25px;
}

/* @media (max-width: 768px) {
  .avatar{
      height: 50vh;
  }
} */

.bio-data ul{
  margin-left: -20px;
  list-style: square;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  line-height: 25px;
  font-size: 14px;
}

/* .bio-data ul li::before{
  content: "\f046";
  color: #000;
  padding: 2px;
  font-family: "fontAwesome";
  margin-right: 10px;
} */

#resume-bg{
  background: #fff;
}

#left-section{
  background: #f2f2f2;
  padding: 20px 30px;
  z-index: 100;
}

#left-section h4{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

#left-section h5{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  border-bottom: solid #000 1px;
  padding-bottom: 2px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
}



#right-section{
  padding: 20px 30px;
}

.nav.nav-tabs {
  float: left;
  display: block;
  margin-right: 0px;
  border-bottom:0;
  border-right: 1px solid #ddd;
  padding-right: 15px;
  /* background: #ccc; */
}
.nav-tabs .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  background: #fff;
}
.nav.nav-tabs a{
  font-weight: bold;
  color: #003399;
  border-bottom: solid 1px #ccc;
}

.nav-tabs .nav-link.active {
  color: #000 !important;
  background-color:#fff !important;
  border: none;
  border-color: transparent !important;
}
.nav-tabs .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: 0rem!important;
  border-top-right-radius: 0rem!important;
  height: auto;
}
.tab-content>.active {
  display: block;
  background: #fff;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.247);
  min-height: 300px;
}
.nav.nav-tabs {
  float: left;
  display: block;
  margin-right: 10px;
  border-bottom: 0;
  border-right: 1px solid transparent;
  padding-right: 10px;
}

@media (max-width: 768px) {
  .nav.nav-tabs{
      float: none;
      display: inline;
      /* display: block; */
      border: none;
      color:#003399 !important;
      background: #ccc;
      border-radius:0;      
  }
}

.specialty{
  margin-left: -20px;
}
.specialty li{
color: #000;
}

.btn-yellow-outline{
    background: #fff;
    color: #000;
    border: #ffcc00 solid 1px;
}

.btn-purple-outline{
  background: #fff;
  color: #000;
  border: #003399 solid 1px;
}

ul.timeline {
  list-style-type: none;
  position: relative;
}
ul.timeline:before {
  content: ' ';
  background: #d4d9df;
  display: inline-block;
  position: absolute;
  left: 29px;
  width: 2px;
  height: 100%;
  z-index: 400;
}
ul.timeline > li {
  margin: 20px 0;
  padding-left: 20px;
}
ul.timeline > li:before {
  content: ' ';
  background: white;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 3px solid #003399;
  left: 20px;
  width: 20px;
  height: 20px;
  z-index: 400;
}
.timeline a{
  color: #000;
  text-underline-position: none;
}

.template2 ul.timeline > li:before{
  content: ' ';
  background: #003399;
  display: inline-block;
  position: absolute;
  border-radius: 0%;
  border: 1px solid #fff;
  left: 20px;
  width: 20px;
  height: 20px;
  z-index: 400;
}

.template2 ul.timeline:before{
  content: ' ';
  background: #d4d9df;
  display: inline-block;
  position: absolute;
  left: 29px;
  width: 2px;
  height: 100%;
  z-index: 400;
}

.resume-header h4{
  font-size: 30px;
}
.template2 #profile-image{
  border-radius: 0px;
}
.right-panel{
  /* border-left: #ccc solid 1px; */
  background: #f5f5f5;
  padding: 20px 25px;
}
.right-panel ul{
  list-style: none;
  padding-left: 18px;
}
.resume-header p{
  color: #fff;
}

.resume-title{
  background: #003399;
  padding: 10px 23%;  
  margin-left:-20%;
  /* position: absolute; */
  display: block;
  z-index: 2;
}

.title-template2{
  background: #003399;
  padding: 10px 20px; 
  width: 100%; 
  /* margin-left:-20%; */
  /* position: absolute; */
  /* display: block; */
  z-index: 2;
}

.resume-title h4, .title-template2 h4{
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

.resume-title h5,  .title-template2 h5{
  color: #fff;
}

#profile-image{
  border-radius: 50%;
  margin: 10px 20px;
  overflow: hidden;
  height: 150px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.247);
  border: 2px solid #fff;
  width: 150px;
}

#profile-image img{
  height: 150px;
  width: 150px;
}



.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 30px; 
  right: -50px;
  font-size: 12px;
  text-align: center;
  line-height: 30px;
  letter-spacing: 1px;
  color: #f0f0f0;
  text-transform: uppercase;
  font-weight: 700;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  box-shadow: 0 0 3px rgba(0,0,0,.3);
  /* z-index: 1000; */
}
@media (max-width: 576px) {
  .corner-ribbon{
      top: 0px; 
      line-height: 20px;   
      width: 100% !important;     
      right: 0px;
      transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
  }
}


.job-text{
  overflow: hidden;
  position: relative;
    background: #fff;
    padding: 20px 30px;
    border: #e4e6e4 solid 1px;
}
.single-job:hover{background:#fff;-webkit-box-shadow:0 10px 20px rgba(0,0,0,0.1);-moz-box-shadow:0 10px 20px rgba(0,0,0,0.1);box-shadow:0 10px 20px rgba(0,0,0,0.1)}
.job-text i{font-size:14px;width:10px;height:10px;margin-right:10px}
.job-text i{font-size:14px;width:10px;height:10px;margin-right:10px}
.job-text li{
  list-style: none;
  font-size: 1em;
  color: #000;
}